## generic_a15-user 10 QP1A.190711.020 eng.root.20240109.222011 dev-keys
- Manufacturer: unknown
- Platform: kirin820e
- Codename: kirin820E
- Brand: kirin820E
- Flavor: user
- Release Version: 10
- Kernel Version: 4.14.116
- Id: QP1A.190711.020
- Incremental: eng.root.20240109.223711
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: kirin820E/kirin820E/kirin820E:10/QP1A.190711.020/root202401092236:user/test-keys
- OTA version: 
- Branch: generic_a15-user-10-QP1A.190711.020-eng.root.20240109.222011-dev-keys
- Repo: kirin820e/kirin820E
